/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1366px) {
	.hp-qs-hdr {
	    padding: 30px 20px 25px;
	}

	.hp-qs-hdr h4 {
	    font-size: 40px;
	}

	.hp-qs-hdr h5 {
	    font-size: 18px;
	}

	.qs-title {
	    font-size: 18px;
	    margin: 20px auto 13px;
	}

	.qs-form {
	    padding: 0 20px 20px;
	}

	.cta-label span strong {
	    font-size: 40px;
	}

	.slider-holder .ai-arrow-a-p, 
	.slider-holder .ai-arrow-a-n {
	    font-size: 80px;
	}

	.slider-holder .cycloneslider-template-responsive .cycloneslider-prev {
	    left: -25px !important;
	}

	.slider-holder .cycloneslider-template-responsive .cycloneslider-next {
	    left: 25px !important;
	}

	.slide-arrow-area {
	    top: 47%;
	}

} 
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	nav.header-nav ul#nav > li > a{
	    font-size: 13px;
	    padding: 13.5px 34px;
	}

	.slider-holder .ai-arrow-a-p, 
	.slider-holder .ai-arrow-a-n {
	    font-size: 55px;
	}

	.slider-holder .cycloneslider-template-responsive .cycloneslider-slide canvas {
	    min-height: 570px;
	}

	.fixed-header .hdr-name {
	    font-size: 32px;
	    letter-spacing: 1px;
	}

	.fixed-header .hdr-name .sub-title {
	    font-size: 11px;
	    letter-spacing: 2px;
	    white-space: nowrap;
	}

	.fixed-header .header-nav #nav-fixed > li > a {
	    padding: 10px 4px;
	}

	.hp-qs-hdr h4 {
	    font-size: 35px;
	}

	.hp-qs-hdr h5 {
	    font-size: 16px;
	}

	.cta-label span strong {
	    font-size: 35px;
	}

	.cta-label span {
	    font-size: 15px;
	}

	.wc-content h1 span {
	    font-size: 35px;
	    line-height: 30px;
	}

	.wc-content {
	    padding-top: 10px;
	}

	.expertise-site-title {
	    font-size: 39px;
	    letter-spacing: 4px;
	}

	.expertise-site-title span {
	    font-size: 16px;
	    letter-spacing: 2px;
	    white-space: nowrap;
	}

	.mls em {
	    margin-right: 10px;
	}

	.mls img {
	    width: 170px;
	}

	.fp-title,
	.blog-title,
	.testi-title,
	.fc-title,
	.areas-title {
	    font-size: 15px;
	}

	.fp-title span,
	.blog-title span,
	.testi-title span,
	.fc-title span,
	.areas-title span {
	    font-size: 35px;
	}

	.sidebar-contacts span, 
	.sidebar-contacts span a {
	    font-size: 11px;
	}

	.sidebar-contacts span i {
	    font-size: 10px;
	}

	.sidebar-cta .cta-label span strong {
	    font-size: 25px;
	}

	.sidebar-cta .cta-label span {
	    font-size: 14px;
	}

	.slider-holder .cycloneslider-template-responsive .cycloneslider-prev {
	    left: -20px !important;
	}

	.slider-holder .cycloneslider-template-responsive .cycloneslider-next {
	    left: 20px !important;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	
	/* The following are used on inner pages. Please edit carefully. */

	#pojo-a11y-toolbar {
		display:none;
   	}

	.hdr-name img {
		margin: auto;
	}

   	body #agents-results .agents-img,
	body #agents-single .agents-left {
		max-width: 360px;
		margin: auto;
	}

	.ihf-details-template aside.sidebar {
		display: none !important;
	}

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	.ip-banner {
	    display: none;
	}

	header.main-header {
	    position: relative;
	    z-index: 101;
	    margin-top: 54px;
	    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	}

	.header-title {
	    text-align: center;
	}

	.header-logo img {
	    margin: 20px auto 0;
	}

	.header-bottom,
	.header-top,
	.fixed-header,
	.slider-holder .cycloneslider-template-responsive .cycloneslider-prev, 
	.slider-holder .cycloneslider-template-responsive .cycloneslider-next{
		display: none;
	}

	.slider-holder .cycloneslider-template-responsive .cycloneslider-slide canvas {
	    min-height: auto;
	}

	.quick-search-area {
	    position: relative;
	    bottom: 0;
	    padding: 30px 0 0;
	}

	section.cta-area {
	    margin-top: 0;
	    padding: 30px 0 0;
	}

	.qs-holder {
	    max-width: 460px;
	    margin: 0 auto;
	}

	.fp-holder {
	    margin: 0 auto;
	    max-width: 360px;
	}

	.hp-qs-hdr,
	.qs-title {
	    text-align: center;
	}

	.long-form {
	    width: 100%;
	}

	.short-form {
	    width: 50%;
	}

	.cta-list a {
	    margin: 0 auto 15px;
	}

	.fp-title, 
	.blog-title, 
	.testi-title, 
	.fc-title, 
	.areas-title {
	    text-align: center;
	}

	.wc-content h1 {
	    text-align: center;
	    margin-top: 15px;
	}

	.wc-content p {
	    text-align: center;
	}

	.blog-arrows,
	.testi-arrows {
	    text-align: center;
	}

	.blog-arrows span,
	.testi-arrows span {
	    margin: 0 4px;
	}

	.testimonials-area {
	    margin-top: 40px;
	}

	.blog-list,
	.testi-list {
	    text-align: center;
	}

	.featured-communities-area {
	    max-width: 360px;
	    margin: 40px auto 0;
	}

	.expertise-site-title {
	    text-align: center;
	    padding: 50px 0 0;
	}

	.area-of-expertise-content {
	    padding: 48px 0;
	}

	.footernav li:first-child {
	    padding-left: 10px;
	}

	ul.footernav {
	    text-align: center;
	}

	.footer-copyright, .footer-credit-disclaimer {
	    margin-top: 10px;
	    text-align: center;
	}

	.mls {
	    text-align: center;
	    margin-top: 20px;
	}

	.sidebar-contacts span, .sidebar-contacts span a {
	    font-size: 15px;
	}

	.sidebar-contacts span i {
	    font-size: 12px;
	}

	.header-middle {
	    padding: 25px 0 27px;
	}
		
    section.featured-areas-section {
        background-repeat: repeat-y;
        background-size: auto;
    }
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }

    .hdr-name {
	    font-size: 35px;
	    letter-spacing: 15px;
	}

	.hdr-name .sub-title {
	    font-size: 17px;
	    letter-spacing: 5px;
	}

	.area-of-expertise-content ul li {
	    width: calc(100% / 2);
	}

	.footernav li {
	    margin-bottom: 7px;
	}

	.mls img {
	    display: block;
	    margin: 15px auto 0;
	}

	.mls em {
	    margin: 0 5px;
	}

	.area-of-expertise-content ul {
	    margin-left: 0;
	    flex-direction: column;
	    text-align: center;
	    align-items: center;
	}

	.area-of-expertise-content ul {
	    margin-left: 0;
	    flex-direction: column;
	    text-align: left;
	    align-items: center;
	    max-width: 300px;
	    margin: 0 auto;
	}
    
    .fp-photo canvas {
        min-height: 240px;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	.hdr-name {
	    letter-spacing: 5px;
	}

	.hdr-name .sub-title {
	    font-size: 15px;
	    letter-spacing: 2px;
	}

	.hp-qs-hdr h4 {
	    font-size: 25px;
	}

	.hp-qs-hdr h5 {
	    font-size: 12px;
	}

	.wc-content h1 span {
	    font-size: 27px;
	}

}
 
@media print{
	.aios-custom-ihomefinder-printable-template #content .listings-printable-header span,
	.aios-custom-ihomefinder-printable-template .grecaptcha-badge,
	.aios-custom-ihomefinder-printable-template #pojo-a11y-toolbar {
	    display: none !important;
	}

	.aios-custom-ihomefinder-printable-template #content .listings-printable-inner{
	    width: 90% !important;
	}

	.aios-custom-ihomefinder-printable-template #main-wrapper{
	    overflow: unset!important;
	}

	.aios-custom-ihomefinder-printable-template #content .listings-printable-git ul li a[href]:after {
	    content: none !important;
	}

}
